<ART ID="1250076" PID="1001" JID="197" BPAGE="1250076-1" EPAGE="1250076-18" PII="S0219887812500764" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Articles</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>CONSEQUENCES OF THE FUNDAMENTAL CONJECTURE FOR THE MOTION ON THE SIEGEL&#x2013;JACOBI DISK</MTI>
<RTI>Fundamental Conjecture for the Motion on the Siegel&#x2013;Jacobi Disk</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>STEFAN</FNM>
<SNM>BERCEANU</SNM>
<EAD>Berceanu@theory.nipne.ro</EAD>
<X-REF REFID="S0219887812500764AF001"></X-REF>
</AUT>
<AFF ID="S0219887812500764AF001">Department of Theoretical Physics, Horia Hulubei National Institute for Physics and Nuclear Engineering, P. O. Box MG-6, 077125 Magurele, <CNY>Romania</CNY></AFF>
</A-GRP>
<HIST>
<RE>14 December 2011</RE>
<AC>11 April 2012</AC>
<![CDATA[<PUB>9 October 2012</PUB>]]>
</HIST>
<ABST>
<P>We find the homogeneous K&#x00E4;hler diffeomorphism <F>FC</F> which expresses the K&#x00E4;hler two-form on the Siegel&#x2013;Jacobi domain <F><TEX ID="S0219887812500764M001">$\mathcal{D}^J_1 = {\mathbb C} \times \mathcal{D}_1$</TEX></F> as the sum of the K&#x00E4;hler two-form on &#x2102; and the one on the Siegel ball <F><TEX ID="S0219887812500764M002">$\mathcal{D}_1$</TEX></F>. The classical motion and quantum evolution on <F><TEX ID="S0219887812500764M003">$\mathcal{D}^J_1$</TEX></F> determined by a linear Hamiltonian in the generators of the Jacobi group <F><TEX ID="S0219887812500764M004">$G^J_1 = H_1 \rtimes\text{SU}(1, 1)$</TEX></F> is described by a Riccati equation on <F><TEX ID="S0219887812500764M005">$\mathcal{D}_1$</TEX></F> and a linear first-order differential equation in <F>z &#x2208; &#x2102;</F>, where <F>H<INF>1</INF></F> denotes the three-dimensional Heisenberg group. When the transformation <F>FC</F> is applied, the first-order differential equation for the variable <F>z &#x2208; &#x2102;</F> decouples of the motion on the Siegel disk. Similar considerations are presented for the Siegel&#x2013;Jacobi space <F><TEX ID="S0219887812500764M006">$\mathcal{X}^J_1 = {\mathbb C} \times \mathcal{X}_1$</TEX></F>, where <F><TEX ID="S0219887812500764M007">$\mathcal{X}_1$</TEX></F> denotes the Siegel upper half-plane.</P>
</ABST>
<KWDG>
<KWD>Jacobi group</KWD>
<KWD>coherent and squeezed states</KWD>
<KWD>Siegel&#x2013;Jacobi domains</KWD>
<KWD>fundamental conjecture for homogeneous K&#x00E4;hler manifolds</KWD>
<KWD>Riccati equation</KWD>
<KWD>Berezin quantization</KWD>
</KWDG>
<KWDG CLASS="AMSC">
<KWD>81R30</KWD>
<KWD>32Q15</KWD>
<KWD>81V80</KWD>
<KWD>81S10</KWD>
<KWD>34A05</KWD>
</KWDG>
</FRONT>
</ART>
