<ART ID="1250086" PID="1001" JID="197" BPAGE="1250086-1" EPAGE="1250086-28" PII="S0219887812500867" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Articles</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>NONCOMMUTATIVE MIXMASTER COSMOLOGIES</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>CHRISTOPHER</FNM>
<SNM>ESTRADA</SNM>
<EAD>c.estrada@caltech.edu</EAD>
<X-REF REFID="S0219887812500867AF001"></X-REF>
</AUT>
<AUT>
<FNM>MATILDE</FNM>
<SNM>MARCOLLI</SNM>
<EAD>matilde@caltech.edu</EAD>
<X-REF REFID="S0219887812500867AF001"></X-REF>
</AUT>
<AFF ID="S0219887812500867AF001">Mathematics Department, Mail Code 253-37, Caltech, 1200 E. California Blvd., Pasadena CA 91125, <CNY>USA</CNY></AFF>
</A-GRP>
<HIST>
<RE>3 May 2012</RE>
<AC>4 July 2012</AC>
<![CDATA[<PUB>26 October 2012</PUB>]]>
</HIST>
<ABST>
<P>In this paper we investigate a variant of the classical mixmaster universe model of anisotropic cosmology, where the spatial sections are noncommutative 3-tori. We consider ways in which the discrete dynamical system describing the mixmaster dynamics can be extended to act on the noncommutative torus moduli, and how the resulting dynamics differs from the classical one, for example, in the appearance of exotic smooth structures. We discuss properties of the spectral action, focussing on how the slow-roll inflation potential determined by the spectral action affects the mixmaster dynamics. We relate the model to other recent results on spectral action computation and we identify other physical contexts in which this model may be relevant.</P>
</ABST>
<KWDG>
<KWD>Anisotropic cosmology</KWD>
<KWD>mixmaster universe</KWD>
<KWD>slow-roll inflation</KWD>
<KWD>noncommutative tori</KWD>
<KWD>spectral action</KWD>
</KWDG>
<KWDG CLASS="AMSC">
<KWD>83F05</KWD>
<KWD>83C65</KWD>
<KWD>46L87</KWD>
<KWD>58B34</KWD>
</KWDG>
</FRONT>
</ART>
