<ART ID="1250079" PID="1001" JID="197" BPAGE="1250079-1" EPAGE="1250079-21" PII="S021988781250079X" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Articles</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>THE MODIFICATION OF THE ENERGY SPECTRUM OF CHARGED PARTICLES BY EXOTIC OPEN 4-SMOOTHNESS VIA SUPERSTRING THEORY</MTI>
<RTI>The Modification of the Energy Spectrum of Charged Particles</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>TORSTEN</FNM>
<SNM>ASSELMEYER-MALUGA</SNM>
<EAD>torsten.asselmeyer-maluga@dlr.de</EAD>
<X-REF REFID="S021988781250079XAF001"></X-REF>
</AUT>
<AFF ID="S021988781250079XAF001">German Aero Space Center, Rutherfordstr. 2 12489 Berlin, <CNY>Germany</CNY></AFF>
<AUT>
<FNM>PAWE&#x0141;</FNM>
<SNM>GUSIN</SNM>
<EAD>p.gusin@wp.pl</EAD>
<X-REF REFID="S021988781250079XAF002"></X-REF>
</AUT>
<AFF ID="S021988781250079XAF002">Institute of Theoretical Physics, University of Wroc&#x0142;aw, 50-204 Wroc&#x0142;aw, Plac Maxa Borna 9, <CNY>Poland</CNY></AFF>
<AUT>
<FNM>JERZY</FNM>
<SNM>KR&#x00D3;L</SNM>
<EAD>iriking@wp.pl</EAD>
<X-REF REFID="S021988781250079XAF003"></X-REF>
</AUT>
<AFF ID="S021988781250079XAF003">Institute of Physics, University of Silesia, ul. Uniwesytecka 4 40-007 Katowice, <CNY>Poland</CNY></AFF>
</A-GRP>
<HIST>
<RE>23 January 2012</RE>
<AC>22 May 2012</AC>
<![CDATA[<PUB>17 October 2012</PUB>]]>
</HIST>
<ABST>
<P>In this paper we present a model where the modified Landau-like levels of charged particles in a magnetic field are determined due to the modified smoothness of &#x211D;<SUP>4</SUP> as underlying structure of the Minkowski spacetime. The standard smoothness of &#x211D;<SUP>4</SUP> is shifted to the exotic <F><TEX ID="S021988781250079XM001">${\mathbb R}_{k}^{4}$</TEX></F>, <F>k = 2p</F>, <F>p = 1, 2, &#x2026;</F>. This is achieved by superstring theory using gravitational backreaction induced from a strong, almost constant magnetic field on standard &#x211D;<SUP>4</SUP>. The exact string background containing flat &#x211D;<SUP>4</SUP> is replaced consistently by the curved geometry of <F><RM>SU</RM>(2)<INF>k</INF> &#x00D7; &#x211D;</F> as part of the modified exact backgrounds. This corresponds to the change of smoothness on &#x211D;<SUP>4</SUP> from the standard &#x211D;<SUP>4</SUP> to some exotic <F><TEX ID="S021988781250079XM002">${\mathbb R}_{k}^{4}$</TEX></F>. The calculations of the spectra are using the CFT marginal deformations and Wess&#x2013;Zumino&#x2013;Witten (WZW) models. The marginal deformations capture the effects of the magnetic field as well as its gravitational backreactions. The spectra depend on even level <F>k</F> of WZW on SU(2). At the same time the WZ term as element of <F>H<SUP>3</SUP>(<RM>SU</RM>(2), &#x211D;)</F> determines also the exotic smooth <F><TEX ID="S021988781250079XM003">${\mathbb R}_{k}^{4}$</TEX></F>. As the consequence we obtain that a nonzero mass-gap induced by the exotic <F><TEX ID="S021988781250079XM004">${\mathbb R}_{k}^{4}$</TEX></F> emerges in the spectrum.</P>
</ABST>
<KWDG>
<KWD>Small exotic &#x211D;<SUP>4</SUP></KWD>
<KWD>superstring theory</KWD>
<KWD>&#x03C3;-models</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>02.40.Ky</KWD>
<KWD>04.60.Ct</KWD>
<KWD>11.25.Mj</KWD>
</KWDG>
</FRONT>
</ART>
